.chatInformation {
    width: 35%;
    border-left: 1px solid rgb(32, 44, 51, 0.75);
}

.chatInformation--header {
    height: 60px;
    border-bottom: 1px solid rgb(32, 44, 51, 0.75);
    display: flex;
    align-items: center;
    color: #fff;

}

.chatInformation--close {
    cursor: pointer;
    padding: 0;
    margin: 0;
    margin-right: 30px;
    margin-left: 30px;
}

.chatInformation--header--text {
    margin: 0;
    padding: 0;
}